/* ------------------------------------
   Navigation top:  www.hs-kreyenbrueck.de 
   ------------------------------------ */

   
#navContainerTop {
    margin: 0;
}
#navContainerTop ul {
    text-align: right !important;
    margin: 0;
    padding: 0;
    list-style-type: none !important;
}
#navContainerTop ul li:hover {
    /* aktuellen uebergeordneten Punkt mit einfärben */
    
    background-image:url(../images/bg_navi_active.gif) !important;
    color: #333 !important;
    
}
/* 1. Ebene */
#navContainerTop ul li {
    margin: 0;
    padding: 0 0 0 0;
    float: left;
    list-style-type: none !important;
}
#navContainerTop ul li a {  
    margin: 0;
    color: #333 !important;
    font-size: 14px;
    letter-spacing: 0.01em;
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding: 12px 8px 11px 8px !important;
    border-right: 1px solid #d0d0d0 !important;
    background-image:url(../images/spacer.gif);
}

#navContainerTop ul li a:hover {
    margin: 0;
    color: #333!important;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding: 12px 8px 11px 8px !important;
    border-right: 1px solid #d0d0d0 !important;
    background-image:url(../images/bg_navi_active.gif);
}

#navContainerTop ul #active a {
    margin: 0;
    color: #fff !important;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding: 12px 8px 11px 8px !important;
    border-right: 1px solid #d0d0d0 !important;
    background-image:url(../images/bg_navi_active.gif);
}
/*
#navContainerTop ul li.activepath a.daddy {
    color: #5F0069 !important;
}
*/


/* 2. Ebene */

#navContainerTop li ul {
    /*filter: Alpha(opacity=95, finishopacity=95);*/
    /* -moz-opacity: 0.95; */
    position: absolute;
    /* durch "left" außerhalb des sichtbaren Bereichs wird das gleiche erreicht wie durch "display: none", kann aber auch von Textbrowser angezeigt werden */   left: -999em;
    z-index: 1000;
    /*
    border-left: 1px solid #2f4921 !important;
    border-right: 1px solid #2f4921 !important;
    border-top: 1px solid #2f4921 !important;
    */
	
}

#navContainerTop li ul li {
   clear: both !important;
   padding: 0;
   margin: 0;
   text-align: left !important;
}

#navContainerTop li ul li:hover {
    background-color: #2f4921 !important;
}

#navContainerTop li ul li a,
#navContainerTop li#active ul li a,
#navContainerTop ul ul li#active a
{
	
    text-decoration: none;
    color: #888 !important;
    padding: 2px 10px 4px 10px !important;
    border: 0 !important;
    border-top: 1px solid #fff !important;
    line-height: 30px;
    font-size: 16px !important;
    width: 208px !important;
    font-weight: normal !important;
    background-color: #dadada !important;
    background-image:url(../images/spacer.gif);


}
#navContainerTop li ul li a:hover,
#navContainerTop li#active ul li a:hover,
#navContainerTop ul ul li#active a:hover
{

    text-decoration: none;
    color: #888 !important;
    padding: 2px 10px 4px 10px !important;
    border: 0 !important;
    border-top: 1px solid #fff !important;
    line-height: 30px;
    font-size: 16px !important;
    width: 208px !important;
    font-weight: normal !important;
    background-color: #d0d0d0 !important;
    background-image:url(../images/spacer.gif);
}

/*
#navContainerTop li ul li#active a { 
   color: #222 !important;
} 
*/
/* 3. Ebene */

#navContainerTop li ul ul { 
    /* Listen 3. Ebene und weiter */
    position: absolute;
	
    margin: -23px 0 0 170px;
    
	/*
    filter: Alpha(opacity=95, finishopacity=95) !important;
    */
}

#navContainerTop li:hover ul ul, 
#navContainerTop li:hover ul ul ul, 
#navContainerTop li.sfhover ul ul,
#navContainerTop li.sfhover ul ul ul {
    left: -999em;
}

#navContainerTop li:hover ul, 
#navContainerTop li li:hover ul, 
#navContainerTop li li li:hover ul, 
#navContainerTop li.sfhover,
#navContainerTop li.sfhover ul, 
#navContainerTop li li.sfhover ul, 
#navContainerTop li li li.sfhover ul {
    left: auto;
    /*background-color: #F8E2CE !important;*/
    color: #222 !important;
}


#navContainerTop li#active { 
/* Listen zur aktuellen Kategorie */
  /*background-color: none;*/
} 
